builddir = /build
pkgbuild_sha256sum = 0cdfc65fa59efe514d1e08648aa4a1f4bb3abe7f944406f79c5c63de0bb742ea
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
